.gzl-sidebar .nav > li > a {
  display: block;
  padding: 4px 20px;
  font-size: 13px;
  font-weight: 500;
  color: #767676;
}

.gzl-sidebar .nav > li > a:hover {
  padding-left: 19px;
  color: #563d7c;
  text-decoration: none;
  background-color: transparent;
  border-left: 2px solid #563d7c;
}

.gzl-sidebar .nav > .active:hover > a, .gzl-sidebar .nav > .active > a {
  padding-left: 18px;
  font-weight: 700;
  color: #563d7c;
  background-color: transparent;
  border-left: 2px solid #563d7c;
}

.gzl-affix {
  @extend .affix;
  overflow-y: auto;
  top: 10px;
  bottom: 70px;
}

.gzl-affix-right {
  @extend .affix;
  overflow-y: auto;
  top: 10px;
  bottom: 70px;
  width: inherit;
  padding-right: 30px;
}

// Large screen / wide desktop
//** Deprecated `$screen-lg` as of v3.0.1
$screen-xl:                  1200px !default;
$screen-xl-min:              $screen-xl !default;

@media (min-width: $screen-xl-min) {
  @include responsive-invisibility('.hidden-xl');
}